html {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: 'Playfair Display', serif;
  background: #191919;
  color: #ddd;
  line-height: 1.4;
}

.cover {
  position: relative;
  width: 100%;
  height: auto;
}

.cover img {
  width: 100%;
  height: auto;
  z-index: -1;
}

.gray {
  filter: grayscale(100%);
}

.maybe {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 100vh;
  height: 100%;

  font-family: 'Roboto Black', sans-serif;
  font-size: 20vw;
  text-shadow: 0 0 1vw black;
  color: white;
}

.content {
  max-width: 1800px;
  margin: auto;
  font-size: max(1.5rem, min(2.1vw, 2.4rem));
}

.current {
  padding: 3rem;
}

h1 {
  font-size: 150%;
}

.current h1 {
  margin-block-start: 0;
}

h2 {
  font-size: 125%;
}

strong {
  font-family: 'Playfair Display', serif;
  font-weight: 900;
}

.facts {
  font-size: 75%;
  color: #999;
  margin-block-start: 1em;
}

.timeline {
  position: relative;
  width: 100%;
  height: 3rem;
  background: #333;
  margin-bottom: 1.5rem;
}

.timelineEntry {
  position: absolute;
  height: 100%;
  background: #666;
  font-size: 1rem;
  color: white;
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
}

.rips {
  margin: 1.5rem;
  font-size: max(1rem, min(1.4vw, 1.8rem));
}

.rip {
  display: flex;
  align-items: flex-start;
  padding: 1.5rem;
  background: transparent;
  transition: .5s ease;
}

.rip.hover {
  background: #222;
  transition: .5s ease;
}

.rip h2 {
  margin-block-start: 0;
}

@media (min-width: 1500px) {
  .rip {
    flex-direction: row;
    gap: 3rem;
  }

  .rip .img {
    width: 60%;
  }

  .rip .text {
    width: 40%;
  }

}

@media (max-width: 1500px) {
  .rip {
    flex-direction: column;
    gap: 3rem;
  }

  .rip .img {
    width: 100%;
  }

  .rip .text {
    width: 100%;
  }

}

.rip img {
  width: 100%;
  filter: grayscale(100%);
  transition: .5s ease;
}

.rip.hover img {
  filter: grayscale(0%);
  transition: .5s ease;
}

.rip .img {
  font-size: 75%;
  color: #999;
}

.white {
  color: white;
}

.fact {
  white-space: nowrap;
}

.factSeparator {
  display: inline-block;
  margin: 0 .4rem;
  color: #666;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('font/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
  font-weight: 400 900;
}

@font-face {
  font-family: 'Roboto Black';
  src: url('font/Roboto-Black.ttf') format('truetype');
}

.nowrap {
  white-space: nowrap;
}